@charset "euc-jp";
/*
createdate: 20110917
update: 20110917
ver: 1.0
author: Nishimura.Takahiro
*/

html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}


/*
 ΔΙ΅­1109 
-------------------------------------------------------------------------*/
#rihCmnHeader .rihCmnTopSearch {
	position: relative;
}
#rihCmnHeader .rihCmnSearchSectionInner {
	position: relative;
}
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight{
	width: 180px;
}


/*
 common
-------------------------------------------------------------------------*/
#rihCmnHeader {
	min-width: 950px;
}

/*
 .rihCmnTopSearch
-------------------------------------------------------------------------*/
#rihCmnHeader .rihCmnTopSearch{
	background: #bf0000 url(//image.rakuten.co.jp/com/img/navi/tab/201107/bg_searchsectionrt.gif) no-repeat right top;
}

/* .rihCmnSearchSection */
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSection{
	background: url(//image.rakuten.co.jp/com/img/navi/tab/201107/bg_searchsectionlf.gif) no-repeat left top;
	padding: 8px;
}
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner {
	zoom: 1;
}
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner:after {
	display: block; 
	clear: both; 
	height: 0; 
	line-height: 0;
	visibility: hidden;
	content: "."; 
	font-size: 0.1em;
}
#rihCmnHeader .rihCmnSearchSelect {
	float: left;
	width: 180px;
}
#rihCmnHeader .searchInputCaretype {
	float: left;	
	width: 100%;
	display: block;
	min-width: 355px;
}
#rihCmnHeader .rihCmnSearchRight {
	float: right;	
}
#rihCmnHeader .rihCmnSearchInputCtn {
    left: 305px;
 	left: 295px\9; /* IE8 and below */
    *left: 295px; /* IE7 and below */
    _left: 0; /* IE6 */
	_padding-left: 295px;
	_padding-right: 275px;
    position: absolute;
    right: 285px;
 	right: 310px\9; /* IE8 and below */
    *right: 310px; /* IE7 and below */
    _right: 0px; /* IE6 */
}
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchRight{
	float: right;
	color: #ffffff;
	text-align: left;
	width: 267px;
}
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight{
	float: right;
	padding-top: 3px;
}
#rihCmnHeader .rihCmnSearchBtn {
	float: left;	
}
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a {
	color: #ffffff;
	text-decoration: underline;
	padding-right: 5px;
}

/*
 #leftmenu
-------------------------------------------------------------------------*/
#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSection #leftText{
	float: left;
	display: inline;
	color: #ffffff;
	margin: 3px 2px 0 0;
	width: 111px;
}